@charset "utf-8";

*{box-sizing:border-box;
margin:0;
}

p,h1,h2,h3,h4,h5,h6,dl,dt,dd,li,th,td,caption {
font-family: 'Lato','Noto Sans JP','ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ' ,Meiryo,'MS PGothic', sans-serif;
margin-top: 0;
margin-bottom: 0;
}

body {
	background-image: none;
	background-color:#DBFBDE;
}

main {
	background-color:#DBFBDE;
	width: 100%;
	height: auto;
	padding: 10px 10px;
	margin:0 auto;
	display:block;
}

main dt {
	font-size:14px;
	font-weight:bold;
}

main dd {
	font-size:12px;
}

h2 {
	border-left: thick solid #090;
	padding-left: 10px;
	margin: 20px auto;
	font-size: 24px;
	font-weight: bold;
	clear:both;
}

hr {
	border:0;
	border-top:1px dotted #009933;
}

/*---------------------------------------------------全ページ共通--------------------------------------------------------------*/	
/*--------------------ナビスマホ--------------------*/
#menu li a {
	color: #ffffff;
	font-size: 20px;
	font-weight:bold;
	text-decoration:none;
}

#input {
	display:none;
}

.box{
		background: rgba(0,0,0,0.3);
		width: 50px;
		height: 50px;
		float: right;
		margin: 5px;
		padding:5px 0;
		position:fixed;
		float:right;								
}

.box .line {
		width: 40px;
		height: 7px;
		margin-bottom:10px;
		margin-left:5px;
		background-color:#fff;
}

#content {
		background: rgba(0,0,0,0.5);
		width: 200px;
		height: 100px;
		position:fixed;
		float:left;
		transform:translateX(-200px);						
}

#input:checked ~ #content{
		transform:translateX(0px);
}
/*--------------------ナビスマホ終わり--------------------*/

/*--------------------ヘッダーの画像--------------------*/
	header {
	background-image:url(../images/main.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: 100% auto;
  width: 100%;
  height: auto;
  margin: 0 auto;
	text-align:center;
	padding-top:15px;
	}
	
/*----------フッター----------*/

footer {
	background: rgba(0,131,143 ,0.8);
  width: 100%;
  height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
	clear: both;

}

footer h4 {
		color: #FFF;
		font-size: 11px;
		font-weight: bold;
		text-shadow: 1px 1px 2px #000;		
}

footer ul {
	display: flex;
	justify-content: center;
	text-align:center;
}

footer li {
	width: 80px;
	height: 80px;
	margin-top: 10px;
}

footer img {
	width: 50px;
	height: auto;
}

footer small {
  font-size: 12px;
}
/*---------------------------------------------------全ページ共通おわり--------------------------------------------------------------*/	
/*----------画面サイズが750px以下の場合適用----------*/
@media screen and (max-width:600px)  {
	
	.logo .images {
		display:table-cell;
		text-align:center;			
}

	.images img {
		width: 65%;
  	height: auto;
		margin: auto;
}

	main img{
		width:100%;
		height:auto;
}
}

@media screen and (min-width:601px) and (max-width:960px) {
main {
	background-color:#DBFBDE;
	width: 100%;
	height: auto;
	padding: 10px 10px;
	margin: 0 auto;
	display: block;
}

main img{
	width:50%;
	height:auto;
}

/*--------------------ナビスマホ--------------------*/
#menu li a {
	color: #ffffff;
	font-size: 20px;
	font-weight:bold;
	text-decoration:none;
}

#input {
	display:none;
}

.box{
		background: rgba(0,0,0,0.3);
		width: 50px;
		height: 50px;
		float: right;
		margin: 5px;
		padding:5px 0;
		position:fixed;
		float:right;								
}

.box .line {
		width: 40px;
		height: 7px;
		margin-bottom:10px;
		margin-left:5px;
		background-color:#fff;
}

#content {
		background: rgba(0,0,0,0.5);
		width: 200px;
		height: 100px;
		position:fixed;
		float:left;
		transform:translateX(-200px);						
}

#input:checked ~ #content{
		transform:translateX(0px);
}
/*--------------------ナビスマホ終わり--------------------*/

/*--------------------ヘッダーの画像--------------------*/
	header {
	background-image:url(../images/main.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: 100% auto;
  width: 100%;
  height: auto;
  margin: 0 auto;
	text-align:center;
	padding-top:15px;
	}
	

/*----------フッター----------*/
footer {
	background: rgba(0,131,143 ,0.8);
  width: 100%;
  height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
	clear: both;

}

footer h4 {
		color: #FFF;
		font-size: 11px;
		font-weight: bold;
		text-shadow: 1px 1px 2px #000;		
}

footer ul {
	display: flex;
	justify-content: center;
	text-align:center;
}

footer li {
	width: 80px;
	height: 80px;
	margin-top: 10px;
}

footer img {
	width: 50px;
	height: auto;
}

footer small {
  font-size: 12px;
}
}

@media screen and (min-width:961px) {
	/*--------------------ヘッダーの画像--------------------*/
header {
  width: 960px;
  height: auto;
	padding-bottom: 10px;
}

main {
  width: 960px;
  height: 100%;

}

main img{
	width:40%;
	height:auto;
}

footer {
  width: 960px;
  height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
	clear: both;

}
}